1. ericdives's Avatar
    If you're playing with Firefox Fennec on your Android device and attempt to use the Sync functionality, you'll want to upgrade your regular Firefox's Firefox Sync add on here:

    https://services.mozilla.com/sync/install.php

    Fennec and the beta use a different database format, apparently. If you get Fennec installed and configured, you'll end up with a sync error on Firefox until you do the upgrade.
    10-04-2010 04:24 PM
  2. vicw926a4's Avatar
    Hmm. I'm running Sync on Firefox on two PC's and Fennec, but I haven't seen any errors so far. I called up the URL, just to be sure, but didn't see anything there at all. Not sure what to make of that one.

    By the way, if you haven't tried Sync, it's fantastic in helping to keep multiple PC Firefox bookmarks perfectly synced together, even to the extent of placing them in the same precise order and locations on the Bookmark Bar. I can't tell you how great that is, at least I think it is. I sync everything, except passwords. I'm too paranoid to let them float away.

    You do have to be a bit careful with the options, though, to avoid overlaying in the wrong direction until you get things synced up between them the way you want them the first time. Once that's accomplished, it's a piece of cake.
    10-04-2010 04:46 PM
  3. ericdives's Avatar
    It won't show you anything, but it will attempt to install the latest Weave/Firefox Sync beta. Unless you have it for some reason.

    Just tested it on my work machine and got 1.5b7.

    The error I was getting with Sync ver. 1.4.4 and Firefox 3.6.10 was "Error while syncing".
    10-05-2010 05:38 AM
LINK TO POST COPIED TO CLIPBOARD